Outdated templates

marcoharch
1 Posts
marcoharch posted this 18 October 2018

Outdated woocommerce templates (archive-product.php, cart.php)
When will the update?

Outdated woocommerce templates (archive-product.php, cart.php) When will the update?
Vote to pay developers attention to this features or issue.
5 Comments
Order By: Standard | Newest
Rune
55 Posts
Rune posted this 29 October 2018

I have been waiting for month

I have been waiting for month
Seppe
139 Posts
Seppe posted this 30 October 2018

I have been waiting for month

don't expect a reply too soon .........

it will take a while before they wake up

they first want to sell Nicepage.... so there is no use of answering questions

> I have been waiting for month don't expect a reply too soon ......... it will take a while before they wake up they first want to sell Nicepage.... so there is no use of answering questions
Support Team
Support Team posted this 20 December 2018

I apologize for the delay in reply.

You may see the notice about outdated files but this merely refers to the version of WooCommerce specified in those files. We will definitely update those files in future. Meanwhile you can update them manually by adjusting * @versionnumber to the one WooCommerce advises:

/woocommerce/archive-product.php change version to 3.4.0
/woocommerce/cart\cart.php change version to 3.5.0
/woocommerce/notices\error.php change version to 3.5.0, 
/woocommerce/notices\notice.php change version to 3.5.0, 
/woocommerce/notices\success.php change version to 3.5.0

Those files can be accessed in wp-admin -> Appearance -> Editor -> woocommerce folder

Gina
Themler Support

I apologize for the delay in reply. You may see the notice about outdated files but this merely refers to the version of WooCommerce specified in those files. We will definitely update those files in future. Meanwhile you can update them manually by adjusting `* @versionnumber` to the one WooCommerce advises: /woocommerce/archive-product.php change version to 3.4.0 /woocommerce/cart\cart.php change version to 3.5.0 /woocommerce/notices\error.php change version to 3.5.0, /woocommerce/notices\notice.php change version to 3.5.0, /woocommerce/notices\success.php change version to 3.5.0 Those files can be accessed in wp-admin -> Appearance -> Editor -> woocommerce folder Gina Themler Support
Rune
55 Posts
Rune posted this 19 August 2019

Almost a year after - How goes?

Almost a year after - How goes?
Support Team
Support Team posted this 19 August 2019

Last update (484) included the fix for WooCommerce 3.6.
Do you still see this notice in wp-admin?

Gina
Themler Support

Last update (484) included the fix for WooCommerce 3.6. Do you still see this notice in wp-admin? Gina Themler Support
You must log in or register to leave comments